.form {
    display: flex;
    background-color: aqua;
    flex-direction: column;
    padding: 20px;
    gap: 10px;
}
.button {
    font-size: medium;
    padding: 10px;
    background-color: green;
    color: white;
}
.error {
    color: red;
    font-weight: 700;
}